/*------------------------------------------------------------------
	[Stylesheet]
	Project:		Maritime Electronic Services
	Version:		1.0
	Last change:	10.11.10 [Created]
	Assigned to:	Titan Web (Rolando C. Parado)					
-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[Table of Contents]
	1. 	Global
	2.	Header
	3.	Top Menu
	4.	Banner
	5.	Content
	6.	Footer
	7.  Gallery
	

	[Color codes]
	Background:	#262626 (Dark Grey)
	Content:	#3b3b3b (Light Black)
	Header h1:	#a70d00 (Dark Red)
	a (standard):	#0046e4 (Bright Blue)
	a (visited):	#009ce4 (Lighter Blue)

	[Typography]
	Body copy:	12px/1.3 Verdana, Arial, Helvetica, sans-serif;

-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[ 1 Global ]
-------------------------------------------------------------------*/
@import url( '../fonts/stylesheet.css' );
@media only screen and (min-device-width : 320px) and (max-device-width : 720px) {
  #supplier .caroufredsel_wrapper {
    height: 160px !important;
  }
  #content ul li {
    background-position: 0 18px !important;
  }
  #events ul li {
    background-position: 0 100% !important;
    padding-bottom: 20px !important;
    margin-bottom: 20px !important
  }
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
 ul.products li.product.list-product.no-bg .oblaque, 
 ul.products li.product.list-product:first-child .oblaque {
  top: 1px !important;
 }
}
body {
  background: #043c62 url(../images/body-bg.jpg) repeat-x;
  color: #3c3c3c;
  font-family: 'open_sansregular',Arial, sans-serif;
  font-size: 14px;
  line-height: 18px;
}
h1, h2, h3, h4 {
  color: #004592;
  font-family: 'texgyreadventorbold',Arial, sans-serif;
  margin-bottom: 20px;
}
h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
}
h1 {font-size: 30px;} 
h1 span {
  color: #818181;
  font-family: 'open_sansregular',Arial, sans-serif;
  font-size: 14px;
  line-height: 26px;
  display: inline-block;
}
h2 {font-size: 24px; line-height: 27px;} 
h3 {font-size: 18px;} 
h4 {font-size: 14px;} 
h5 {} 
h6 {}
a {font-family: 'texgyreadventorbold',Arial, sans-serif; color: #006bbb;}
a:hover, a:focus { text-decoration:none; cursor: pointer;}
input, button, textarea, select {}
textarea {
  resize:none;
  overflow-y:auto;
}
p {
  margin: 0 0 20px;
}
ul li {
  list-style-type: none;
  padding-left: 0;
  margin-left: 0;
}
ol {
  margin: 10px 0;
}
ol li {
  margin-left: 25px;
}
.DivParent {
  height: 100px;
  border: 1px solid lime;
  white-space: nowrap;
}
.DivWhichNeedToBeVerticallyAligned {
  display: inline-block;
  vertical-align: middle;
  white-space: normal;
}
.DivHelper {
  display: inline-block;
  vertical-align: middle;
  height:100%;
}

.clearfix:before,
.clearfix:after {
  content: " "; /* 1 */
  display: table; /* 2 */
}

.clearfix:after {
  clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
  *zoom: 1;
}


.banner-pad,
.home-content,
.home-newse,
#sub-page,
.mid-pad.main-mid-pad,
.suppliers-pad,
.searchform input[type=text],
#menu-top-menu ul,
.home-featured-products-pad,
#menu-top-menu ul > li:first-child:hover > a,
#menu-top-menu ul > li > a.last-child {
  position: relative;
  behavior: url(/PIE.php);
}
.home-content,
.home-news,
.mid-pad .home-content,
.mid-pad,
.suppliers-pad,
#menu-top-menu ul,
.home-featured-products-pad {
  background: #f9faff;
  border-radius: 9px;
}
.mid-pad.main-mid-pad {
  background: none;
  padding: 0;
  width: 960px;
}
/*------------------------------------------------------------------
	[ 2 Header ]
-------------------------------------------------------------------*/
.header-wrapper {
  background: #004592;
  height: 107px; 
  overflow: visible;
  position: relative;
  z-index: 2;
}
.header-pad {
  width: 960px;
  margin: 0 auto;
  height: 107px;
  overflow: visible;
  position: relative;
}
.logo-wrapper,
.headinfo-wrapper {
  position: absolute;
}
.logo-wrapper {
  top: 0;
  left: 0;
  z-index: 100;
}
.headinfo-wrapper {
  background: url(../images/head-info-bg.png) no-repeat;
  top: 0;
  right: 0;
  width: 530px;
  height: 45px;
}
.headinfo {
  position: relative;
  overflow: visible;
}
a.fb,
.phnum,
.searchform {
  position: absolute;
}
.phnum {
  font-family: 'texgyreadventorregular',Arial, sans-serif;
  font-size: 28px;
  color: #fefeff;
  top: 11px;
  left: 84px;
  z-index: 10;
}
.ie7 .phnum {
  padding: 5px 0;
}
.phnum a {
  font-family: 'texgyreadventorregular',Arial, sans-serif;
  font-size: 28px;
  color: #fefeff;
}
a.fb {
  background: url(../images/fb.jpg) no-repeat;
  width: 22px;
  height: 22px;
  display: block;
  top: 11px;
  left: 32px;
}
.searchform {
  right: 19px;
  top: -6px;
}
#searchform {
  position: relative;
}
.searchform input[type=text] {
  width: 188px;
  height: 25px;
  border-radius: 5px 0 0 5px;
  outline: none;
  border: 1px solid #fff;
}
.ie7 .searchform input[type=text] {
  height: 24px;
}
#searchform button[type="submit"]  {
  background: url(../images/search-btn-bg.jpg) no-repeat;
  width: 30px;
  height: 27px;
  border: 0;
  color: transparent;
  text-indent: -99999px;
  cursor: pointer;
  position: absolute;
  right: 0;
  top: 0;
}
.screen-reader-text {
  display: none;
}

/*------------------------------------------------------------------
	[ 3 Top Menu ]
-------------------------------------------------------------------*/
/* Structure and General Styling */
.menu-wrapper { height:51px; position:relative; z-index:100; top: -41px; right: 0;}
#menu-top-menu,
#menu-top-menu li,
#menu-top-menu a {
  display: block;
}
#menu-top-menu li,
#menu-top-menu ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
#menu-top-menu ul {
  display: none;
  position: absolute;
  z-index: 100;
}
#menu-top-menu li {
  float: left;
  position: relative;
  z-index: 100;
}
#menu-top-menu li:hover > ul {
  display: block;
}
#menu-top-menu > li:hover > ul {
  left: 0;
}
#menu-top-menu a {
  color: #FFFFFF;
  font-family: 'open_sansregular',Arial, sans-serif;
}
#menu-top-menu a:hover,
#menu-top-menu a:active,
#menu-top-menu a:focus {
  color: #FFFFFF;
  text-decoration: none;
}
 
/* Top-level Styling */
#top-menu {
  bottom: 0;
  height: 51px;
  position: absolute;
  width: 100%;
}
#menu-top-menu {
  height: 51px;
  margin: 0 auto;
  float: right;
}
#menu-top-menu > li {
  height: 51px;
}
#menu-top-menu > li > a {
  font-size: 15px;
  padding: 14px 17px 12px;
}
#menu-top-menu > li:first-child > a {
  border-left: none;
}
#menu-top-menu > li:hover > a,
#menu-top-menu > .current-menu-item > a,
#menu-top-menu > .current-menu-item:hover > a,
#menu-top-menu > .current-menu-ancestor > a {
  color: #fff;
  background: url(../images/menu-active-bg.png) no-repeat center bottom;
}
 
/* Sub-menu Styling and Positioning. Accounts for infinite levels of dropdowns. */
 
#menu-top-menu ul {
  width: 146px;

}
#menu-top-menu ul > li {
  width: 146px;
}
#menu-top-menu ul > li > a {
  background: #f9faff;
  border-top: 1px solid #eaeaea;
  font-size: 12px;
  padding: 17px 10px 16px;
  color: #004592;
  text-align: center;
}
#menu-top-menu ul > li:first-child:hover > a {
  background: #004592;
  color: #fff;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}
#menu-top-menu ul > li > a.last-child {
  background: #004592;
  color: #fff;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}
#menu-top-menu ul > li:hover > a,
#menu-top-menu ul > .current-menu-item > a,
#menu-top-menu ul > .current-menu-item:hover > a,
#menu-top-menu ul > .current-menu-ancestor > a {
  background: #004592;
  color: #fff;
}
#menu-top-menu li > ul li:hover > ul {
  left: 146px;
  top: 0;
}
/*------------------------------------------------------------------
	[ 4 Banner ]
-------------------------------------------------------------------*/

.banner-wrapper {
  position: relative;
  top: -28px;
  left: 0;
  z-index: 1;
  height: 512px;
  overflow: hidden;
}
.banner-pad {
  width: 920px;
  margin: 0 auto;
  border-radius: 10px;
  background: #f9faff;
  padding: 24px 20px;
} 
.banner-nav-wrapper {
  position: absolute;
  bottom: 33px;
  left: 31px;
  z-index: 100;
}
#banner_nav a {
  background: url(../images/banner-controller.png) no-repeat;
  float: left;
  width: 11px;
  height: 11px;
  text-indent: -9999px;
  margin-left: 8px;
}
#banner_nav a.activeSlide {
  background-position: 100% 100%;
}
#banner_nav a:first-child {
  margin-left: 0;
}
.banner-overlay {
  color: #fff;
  background: url(../images/overlay-bg.png) no-repeat;
  position: absolute;
  right: 0;
  top: 70px;
  width: 206px;
  height: 182px;
  z-index: 100;
  padding: 82px 21px 67px 70px;
}
.banner-content span.title {
  font-family: 'texgyreadventorbold',Arial, sans-serif;
  text-transform: uppercase;
  font-size: 33px;
  margin-bottom: 17px;
  display: inline-block;
  line-height: 38px;
  width: 188px;
}
.banner-content a.readmore {
  background: url(../images/banner-readmore-bg.png) no-repeat 100% 5px;
  color: #fff;
  font-family: 'texgyreadventorregular',Arial, sans-serif;
  font-size: 12px;
  padding-right: 15px;
}
/*------------------------------------------------------------------
	[ 5 Content ]
-------------------------------------------------------------------*/
#content ul {
  margin-bottom: 10px;
}
#content ul li {
  background: url(../images/bullets-bg.png) no-repeat 0 12px;
  padding-left: 19px;
  line-height: 30px;
}
.mid-pad {
  min-height: 285px;
}
.home-content {
  width: 523px;
  padding: 23px 19px;
  margin-right: 20px;
}
.home-news {
  width: 340px;
  padding: 20px 19px;
}
#content h1:first-child, #content .page-title {
  margin-bottom: 27px;
}
a.readmore {
  background: url(../images/home-readmore.png) no-repeat 100% 4px;
  padding-right: 19px;
  font-family: 'texgyreadventorregular',Arial, sans-serif;
  font-size: 13px;
  color: #004592;
}
#news ul li {
  background: url(../images/bg-pattern.png) repeat-x;
  padding: 20px 0 0;
  margin-top: 20px;
  line-height: 18px;
}
#news ul li:first-child {
  background: none;
  padding-top: 0;
}
.news-content {
  width: 223px;
  margin-left: 8px;
  color: #3c3c3c;
  font-size: 14px;
}
.home-news p.news-intro-title {
  color: #004592;
  font-family: 'texgyreadventorbold',Arial, sans-serif;
  font-size: 26px;
}
.news-image {
  position: relative;
}
.news-image span.circle {
  background: url(../images/news-image-bg.png) no-repeat;
  display: block;
  width: 85px;
  height: 85px;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 100;
}
.news-image img {
  position: relative;
  z-index: 1;
}
.news-title {
  font-family: 'OpenSansBold',Arial, sans-serif;
  color: #004592;
  font-size: 16px;
  margin-bottom: 7px;
  display: block;
}
.news-date {
  font-size: 12px;
  color: #1367c4;
  margin-bottom: 6px;
  display: block;
}
.news-content p {
  margin-bottom: 12px;
}
a.viewproducts {
  background: url(../images/view-bg.jpg) no-repeat;
  width: 152px;
  height: 24px;
  color: #fff;
  display: block;
  padding: 8px 0 0 8px;
  margin-top: 27px;
}
a.viewproducts:hover {
  background-position: 100% 100%;
}
.mid-pad {
  width: 920px;
  margin: 0 auto;
  padding: 23px 20px;
}
.suppliers-wrap {
  margin-top: 31px;
}
.suppliers-pad {
  width: 920px;
  margin: 0 auto;
  padding: 20px;
  position: relative;
}

#supplier h1 {
  background: url(../images/bg-pattern.png) repeat-x 0 100%;
  padding-bottom: 23px;
  margin: 0;
}
#supplier ul li {
  float: left;
  margin-left: 22px;
  margin-top: 39px;
}
#supplier ul li:first-child {
  margin-left: 10px;
}
#supplier .caroufredsel_wrapper {
  width: 917px !important;
  height: 154px !important;
}
#prev,
#next {
  position: absolute;
  top: 114px;
}
#prev {
  left: 0;
  background: url(../images/carousel-nav-left.jpg) no-repeat;
  width: 23px;
  height: 47px;
}
#prev:hover {
  background: url(../images/left-active.png) no-repeat;
}
#next {
  right: 0;
  background: url(../images/carousel-nav-right.jpg) no-repeat;
  width: 23px;
  height: 47px;
}
#next:hover {
  background: url(../images/right-active.png) no-repeat;
}
.feat-image {
  margin: 0 0 0 20px;
}
#events ul li {
  background: url(../images/bg-pattern.png) repeat-x 0 100%;
  padding-bottom: 20px;
  padding-left: 0;
  margin-bottom: 20px;
  line-height: 18px;
}
.events-image img {
  border: 2px solid #d5d5d5;
}
.event-content {
  width: 760px;
  margin-left: 20px;
}
.event-title {
  color: #004592;
  font-family: 'texgyreadventorbold',Arial, sans-serif;
  font-size: 18px;
}
#paginate ul li {
  background: none;
  padding: 0;
  float: left;
}
#pagination li {
  display: inline-block;
  background: none !important;
  padding: 0 !important;
}
#pagination li a {
  display: block;
  padding: 2px 10px;
  background: #004592;
  color: #fff;
  font-family: 'open_sansregular',Arial, sans-serif;
  font-size: 14px;
  margin-right: 7px;
}
#pagination li a:hover, #pagination li a.selected {
  background: #1367c4;
  color: #fff;
}
#contact-us ul li {
  background: none;
  padding-left: 0;
  line-height: 20px;
}
#contact-us h1 {
  border-bottom: 1px solid #c0c0c1;
  padding-bottom: 24px;
  margin-bottom: 17px;
}
#input_1_8 {
  width: 435px;
}
.gform_footer {
  clear: both;
}
.gform_wrapper .gform_footer input[type=submit] {
  background: url(../images/submit-bg.jpg) no-repeat;
  width: 100px;
  height: 32px;
  border: none;
  font-family: 'texgyreadventorbold',Arial, sans-serif;
  color: #fff;
  text-align: left;
  padding-left: 14px;
}
.gform_wrapper .gform_footer input[type=submit]:hover {
  background-position: 100% 100%;
}
.woocommerce ul.products li.product {
  background: none !important;
  padding: 0 !important;
  width: 215px;
}
ul.products > li.product-category > a > img {
  border: 1px solid #bfbfbf;
}
ul.products > li.product-category > a:hover > img {
  border: 1px solid #0b79f3;
}
ul.products > li.product-category > a:hover > h3 {
  background: #0b79f3;
}
ul.products > li.product-category > a > h3 {
  margin: 0;
  background: #004592;
  text-align: center;
  text-transform: uppercase;
  color: #fff;
  font-size: 14px;
  font-family: 'texgyreadventorbold',Arial, sans-serif;
  padding: 5px;
  height: 38px;
  overflow: hidden;
  line-height: 20px;
}
ul.products li.product.list-product.last {
  padding-right: 0 !important;
}
ul.products li.product.list-product {
  margin-right: 0;
  width: 168px;
  border-top: 1px solid #bfbfbf;
  padding-top: 30px !important;
  margin-top: 30px;
  padding-right: 20px !important;
  margin-bottom: 0;
}
ul.products li.product.list-product:first-child {
  border-top: 0 !important;
  padding-top: 0 !important;
  margin-top: 0;
}
ul.products li.product.list-product.no-bg .oblaque,
ul.products li.product.list-product:first-child .oblaque {
  top:0;
}
ul.products li.product.list-product.no-bg {
  border-top: 0;
  padding-top: 0 !important;
  margin-top: 0;
}

ul.products li.product.list-product div.product-holder {
  width: 168px;
  margin-right: 30px;
}
ul.products li.product.list-product div.prod-desc {
  background: #004592;
  padding-bottom: 22px;
}
ul.products li.product.list-product div.prod-desc h3 {
  margin-top: 0;
  padding-top: 18px;
}
.prod-desc h3 a {
  height: 45px;
  overflow: hidden;
  display: block;
}
.oblaque {
  background: url(../images/product-image-overlay.png) no-repeat;
  width: 168px;
  height: 166px;
  position: absolute;
  left: 0;
  top: 30px;
}

ul.products li.product.list-product h3 {
  color: #fff;
  font-family: 'texgyreadventorbold',Arial, sans-serif;
  font-size: 16px;
  text-transform: uppercase;
  padding: 5px 17px;
  line-height: 20px;
  text-align: center;
}
.product-content-right {
  width: 591px;
}
.search .entry-title a {
  font-size: 16px;
  margin-bottom: 10px;
  display: inline-block;
}
.woocommerce-pagination {
  clear: both;
  background: url(../images/bg-pattern.png) repeat-x;
  padding-top: 19px;
  margin-top: 19px;
}
.woocommerce-pagination ul li {
  float: left;
  background: none !important;
  padding-left: 0 !important;
}
.woocommerce-pagination ul li a {
  display: inline-block;
  padding: 0 13px;
  background: #004592;
  font-family: 'open_sansregular',Arial, sans-serif;
  font-size: 14px;
  color: #fff;
  margin-right: 6px;
}
.woocommerce-pagination ul li a:hover {
  background: #1367c4;
}
.woocommerce-pagination ul li span.current {
  background: #1367c4;
  padding: 7px 13px;
  color: #fff;
  margin-right: 6px;
}
a.view-type1 {
  background: url(../images/view-bg01.png) no-repeat;
  width: 119px;
  height: 24px;
  display: block;
  font-size: 13px;
  color: #004592;
  padding-left: 14px;
  margin-left: 17px;
  line-height: 23px;
}
ul.products li.product.list-product:hover a {
  background-position: 100% 100%;
  color: #fff;
}
a.view-type1:hover {
  background-position: 100% 100%;
  color: #fff;
}

.woocommerce-breadcrumb a {
  font-family: 'open_sansregular',Arial, sans-serif;
  font-size: 13px;
  color: #004592;
}
.product-content-top {
  margin-top: 20px;
}
.images img {
  border: 1px solid #cbcbce;
}
a.pdf {
  background: url(../images/pdf_icon.png) no-repeat;
  height: 32px;
  display: inline-block;
  padding-left: 42px;
  font-family: 'open_sansregular',Arial, sans-serif;
  color: #004592;
  font-size: 14px;
}
a.pdf span {
  margin-top: 10px;
  display: inline-block;
  text-decoration: underline;
}
.entry-meta, 
h3.entry-title, 
.sku, 
.product-content-right h2,
.download-wrapper,
.search-block { display:none; }
.entry-utility { display:none; }

.home-featured-products-pad {
  width: 920px;
  margin: 0 auto;
  margin-bottom: 26px;
  padding: 18px 20px 0;
}
.home-featured-products-pad ul.products li {
  margin-bottom: 0 !important;
  border-top: none !important;
  padding-top: 0 !important;
  margin-top: 0 !important;
}
.ie7 .home-featured-products-pad ul.products li {
  padding-right: 20px !important;
}
.product-intro {
  width: 148px;
  padding-right: 20px;
}
.intro-title {
  margin: 0 0 10px;
}
/*------------------------------------------------------------------
	[ 6 Footer ]
-------------------------------------------------------------------*/
.footer-pad { padding:20px 0 35px 0; }
.footer { font-family:Arial, Helvetica, sans-serif; font-size:12px; color: #fff; }
/* copyright */
.copyright-wrapper {
  width: 300px;
}
.footer .copyright { width:300px; float:left; padding:0 0 5px 0; }
/* footer-menu */
.footer .footer-menu { width:300px; float:left; padding:0 0 10px 0; }
.footer .footer-menu ul { margin:0; padding:0; }
.footer .footer-menu ul li { list-style:none; float:left; display:block; margin:0; padding:0 10px; border-left:1px solid #888888; }
.footer .footer-menu ul li:first-child { padding-left:0px; border-left:none; }
.footer .footer-menu ul li a { color:#fff; font-family:Arial, Helvetica, sans-serif;}
/* titan badge */
.titan-badge { width:230px; height:30px; float:right; padding:0 0 10px 20px; }
.titan-badge .titan-title { float:left; display:block; padding:10px 5px 0 0; }
.titan-badge a.titan-logo { float:right; display:block; }
.titan-badge a {
  color: #fff;
}
.mia-logo {
  width: 300px;
  text-align: center;
}
#field_1_1, 
#field_1_2,
#field_1_6,
#field_1_7 {
  float: left;
}
#field_1_8 {
  clear: left;
}
#field_1_1,
#field_1_6 {
  margin-right: 28px;
}
/*------------------------------------------------------------------
	[ 7 Gallery ]
-------------------------------------------------------------------*/
html > body .ngg-album { border:none; float:left; display:block; margin-right:20px; }
.ngg-album .ngg-thumbnail { 
  margin-right: 5px; 
  
}
.ngg-albumcontent {
  background: #004592;
  padding: 11px 11px 20px;
}
.ngg-album .ngg-thumbnail a {
  background: url(../images/gallery-bg.jpg) no-repeat;
  width: 237px;
  height: 168px;
  display: block;
  padding: 3px 0 0 3px;
}
.ngg-album.first {
  margin-left: 46px;
}
.ngg-album .ngg-thumbnail img {
  
}
.ngg-album .ngg-thumbnail img:hover {  }
.ngg-album .ngg-description { clear:both; }

.ngg-galleryoverview {
  width: 920px;
  
}

.ngg-gallery-thumbnail img { 
  float: left;
  border: 1px solid #cbcbce;
  padding: 3px;
  margin-right: 17px;
  margin-bottom: 20px;
}
.ngg-gallery-thumbnail img:hover {

}
.ngg-navigation a.page-numbers:hover, .ngg-navigation a.prev:hover, .ngg-navigation a.next:hover { background: #1367c4; }

a.gallery-post-title {
  color: #fff;
  font-size: 18px;
  color: #fff;
  text-align: center;
  display: block;
  margin-top: 11px;
  margin-bottom: 17px;
}
a.view-type2 {
  margin-left: 64px;
}
.ngg-navigation {
  clear: both;
  background: url(../images/bg-pattern.png) repeat-x;
  padding-top: 19px;
  margin-top: 19px;
}
.ngg-navigation a {
  display: inline-block;
  padding: 7px 13px;
  background: #004592;
  font-family: 'open_sansregular',Arial, sans-serif;
  font-size: 14px;
  color: #fff;
  margin-right: 6px;
}
.ngg-navigation span.current {
  background: #1367c4;
  padding: 7px 13px;
  color: #fff;
  margin-right: 6px;
  display: inline-block;
}
.breadcrumbs-section {
  margin-bottom: 16px;
}
.breadcrumbs-section a {
  font-family: 'open_sansregular',Arial, sans-serif;
  color: #004592;
  font-size: 13px;
}
.breadcrumbs-section span.current {
  font-family: 'open_sansregular',Arial, sans-serif;
  font-size: 13px;
  color: #3c3c3c;
}
.watch-video{
	position: absolute;
	bottom: 35px;
	left: 0;
	height: 59px;
	width: 165px;
	background: url('../images/watch-video-bg.png') no-repeat top;
	z-index: 999;
	text-indent: -999px;
}
.watch-video:hover{
	background: url('../images/watch-video-bg.png') no-repeat bottom;
}

.order {
  display: block;
  vertical-align: top;
  min-height: 60px;
}

.clearfix {
  overflow: hidden;
  clear: both;
}